A:link		{ color: blue }

.title		{ font-size: 24pt;
		  font-weight: bold;
		  margin-bottom: 30px }

A.menu_links	{ font-size: 15pt;
		  font-weight: normal;
                  text-decoration: none;
		}

A.text_link	{ 
                  text-decoration: none;
		}

A.menu_links { color: #000044 }

A.menu_links:visited { color: #000044 }

A.menu_links:hover { color: red }

A:visited	{color: #0000aa}

.menu 		{ margin-bottom: 8px;
		  margin-top: 0px }

.main_page	{ text-align: center;
		  margin-top: 0px }

.text		{ font-family: helvetica;
		  font-size: 13pt }
.text_b		{ font-family: helvetica;
		  font-size: 15pt }

.schedule_time	{ vertical-align: top;
		  font-weight: bold }

.schedule_action { text-align: left; 
  		   font-size: 12pt;
		   font-family: helvetica}

.schedule_day { text-decoration: underline;
                text-align: middle;
		font-size: 15pt;
		font-weight: bold }

.talk		{ font-weight: bold }
.name_b		{ font-weight: bold }

